Subject: Re: [-SPAM-] What's cooking in git.git (Jul 2025, #03; Wed, 9)

From: Ramsay Jones <[email-masked]>
Date: Fri, 11 Jul 2025 16:39:44 +0100

On 11/07/2025 16:00, Junio C Hamano wrote:
> Patrick Steinhardt <[email-masked]> writes:
> 
>> I'm happy to just drop the patch and let you handle the regression.
>>
>> There aren't any dependencies between the patches in this series, so
>> it's as easy as removing the patch. Junio, do you want me to resend the
>> series with the patch dropped or will you drop the patch on your side? 
> 
> Will do.  As always, thanks for working well together.

Thanks, will do. I need to do some more testing ... but I will send
a patch soon.

ATB,
Ramsay Jones